@import url('https://fonts.googleapis.com/css2?family=Red+Hat+Display:ital,wght@0,300..900;1,300..900&display=swap');
 :root {
    --var-dark: #18181c;
    --var-white: #fff;
    --var-dark-2: #2d2d31;
    --var-dark-3: #37373c;
    --var-dark-4: #363639;
    --var-blue: #012069;
    --var-red: #e21737;
    --var-lightgray: #f8f8f8;
    --var-gray: #c5c5c5;
    --var-color: #37373c;
    --var-color-2: #484850;
    --var-color-3: #6a6a6d;
    --var-color-4:#505156;
}

* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;

}

html{font-size: 16px;}

body {
    font-family: "Inter", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Inter", sans-serif;
}
p{text-align: justify;font-size: 1.2rem; font-style: normal; font-weight: 400; line-height: 1.75rem;}
.wcu-fs {
    font-size: 3rem;
    padding: 2rem 0;
}
.main-header{
    position: fixed;
    z-index: 2;
    width: 100%;
    top:0;
    padding: 1.3rem 0 1.3rem 0;
    background-color: #EDF8F0;
}
.navbar {
    background-color: transparent;
    margin-bottom: -108px;
    z-index: 10;
    padding: 12px !important;
    padding-top: 21px !important;
    align-items: center !important;
}
.navbar .fw-medium {
    font-weight: 600 !important;
    font-size: 21px;
}
.navbar small {
    font-weight: 600 !important;
    font-size: 15px;
}
.navbar .fw-normal {
    font-weight: 500 !important;
}
.logo {
    width: 245px;
}

.z-index {
    z-index: 10 !important;
}
.bg-dark {
    background-color: var(--var-dark) !important;
}
.bg-red {
    background-color: var(--var-red);
}
.bg-blue {
    background-color: var(--var-blue);
}
.font-15 {
    font-size: 16px !important;
    /* color: var(--var-color-3); */
}
.text-red {
    color: var(--var-red) !important;
}
.text-gray-2 {
    color: var(--var-dark-2) !important;
}
.font-14 {
    font-size: 14px !important;
    color: var(--var-color-3);
}
.font-13 {
    font-size: 13px !important;
    color: var(--var-color-3);
}
.fw-medium {
    font-weight: 600;
}
.text-gray {
    color: var(--var-dark-4);
}
 .banner{
    background: url(../images/banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    padding-top: 4rem;
    padding-bottom: 9rem;
    position: relative;
    margin-top:83px;
} 
.inverter-banner{
    background: url(../images/inverter-battery-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding-top: 4rem;
    padding-bottom: 13rem;
    position: relative;
    background-position-y: top;
    margin-top:89px;

}
/* .banner .bsec{
    background: url(../images/banner.jpg) no-repeat center center/cover;
    height: 100%;
    width: 100%;
    position: relative;
    z-index: 0;
    top:0;
    background-position-y: top;
} */

.m-banner{display:none;}
.inverter-m-banner{display:none;}

.banner h1 {
    font-size: 43px;
    font-weight: 400;
    color: var(--var-dark);
}
span.h-phone-size { color: #000; font-size: 0.8rem; font-style: normal; font-weight: 500; line-height: 0.8rem; }
/* .border2 {
    margin-top: -4px !important;
    margin-bottom: 22px;
    width: 75px!important;
    border: 2px solid var(--var-red);
    background-color: var(--var-red);
} */
.text-format{color: var(--var-dark-4); border-bottom:1px solid #616161; }
.custom-fm {
    width: 418px;
    z-index: -1;
    /* position: absolute;
    bottom: 4rem;
    right: 16%; */
    border-start-start-radius: 2rem;
    border-end-end-radius: 2rem;
    margin-left: auto;
    border-radius: 1.5625rem;
    border: 2px solid #DADADA;
    background: #FFF;
    padding: 4.0625rem 1.8125rem;
}
.wcu-fs-img {
    border-radius: 2rem;
}
/* .sec-1 .row>* {
    padding-right: 0 !important;
    padding-left: 0 !important;
} */
.custom-fm .btn {
    width: 100%;
    background-color: #0B791D;
    font-family: "Inter", sans-serif;
    color: var(--var-white);
    border-radius: 3.9375rem!important;
    padding: .83rem 5.25rem;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 700;
    line-height: 0.98313rem;
}
.mail {padding: 10px 33px; border-radius: 50px; background-color: #0B791D; color: #FFF; font-size: 0.93125rem; font-style: normal; font-weight: 600; line-height: 0.93rem;}
.mail img {
    width: 17px;
}
.bg-img{background: #09242D;}

input { border-radius: 0px; padding: 11px 13px; border: none !important; margin-bottom: 13px; width: 100%; background: #F1F1F1; color: #484850; font-size: 0.875rem; font-style: normal; font-weight: 400; line-height: normal; }
.card-box{
    /* position: relative;
    display: flex;
    flex-direction: column; */
    min-width: 0;
    word-wrap: break-word;
    /* background-color: #fff; */
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: .25rem;
    padding: 2rem 0 2rem 3rem;
    border-start-end-radius: 3rem;
    height: 100%;
}
.card-box .card-body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex: 1;
    height:100%;
    padding: 0;
   
}
.bg-border-green {
    background-color: #7bc25c;
    border:1px solid #7bc25c;
}
.bg-border-green:hover{
    background-color: #87d666;
    border:1px solid #87d666;
}
.bg-border-yellow{
    background-color:#e01d39;
    border:1px solid #e01d39;
}
.bg-border-yellow:hover{
    background-color:#f11f3e;
    border:1px solid #f11f3e;
}
/* .sec-1 .row .col-6.col-md-4.col-lg-2:nth-child(3) .card-box .card-body img  {width:22%;}
.sec-1 .row .col-6.col-md-4.col-lg-2:nth-child(6) .card-box .card-body{border-right:none;}
.sec-1 .row .col-6.col-md-4.col-lg-2:nth-child(5) .card-box .card-body img{width:28%;}
.sec-1 .row .col-6.col-md-4.col-lg-2:nth-child(1) .card-box .card-body img{width:28%;} */
.card-box .card-body img {object-fit: contain;max-width: 100%;width: 5.125rem;margin: 0 auto;}
.card-box .card-body img {
     /* height:43%; */
 }

    /* .card-box:hover {
        background-color: #7bc25c;
        color:#fff;

    } */
    /* .card-box .card-body p {
        font-weight: 700;
    } */
    /* .card-box:hover img{
        filter:brightness(1000);
    } */

.card { position: relative; display: flex; flex-direction: column; min-width: 0; word-wrap: break-word; padding: 0rem 0 1rem 0rem; border-radius: 0.76469rem; border: 0.874px solid #F3F4F6; background: #FFF; box-shadow: 0 0.874px 2.622px 0 rgba(0, 0, 0, 0.10), 0 0.874px 1.748px -0.874px rgba(0, 0, 0, 0.10); transition: all .5s ease;}
.card:hover {box-shadow: 4px 4px 12px 0 rgba(0, 0, 0, 0.15), 0 0.874px 1.748px -0.874px rgba(0, 0, 0, 0.15);}
input::placeholder {color: #484850;font-size: 0.875rem; font-style: normal; font-weight: 400; line-height: normal;}

.border-red {
    border: 3px solid var(--var-red);
    width: 56px;
    background: var(--var-red);
}

.sec-1 .card p {
    color: var(--var-color-2);
    font-size: 15px;
    font-weight: 600;
}

/* .card-body{border-right:1px solid #cccccc;} */


.sec-2 {
    background-color: var(--var-lightgray);
}

/* .sec-2 h2 {
    font-size: 43px;
    font-weight: 600;
} */

.sec-2 h4 {color: #101828;font-size: 1.125rem; font-style: normal; font-weight: 700; line-height: normal;min-height: 42px;}


.sec-2 .card {
    /* border: 1px solid var(--var-gray) !important; */
    height: 100%;
    
}
.sec-2 .col-7  {
    line-height: 20px;
}
.sec-2 .col-8  {
    line-height: 15px;
}
.warranty-bg{background-color:#7bc25c; color:#fff;}

.sec-2 .card .image {
    height: 200px;
    max-width: 100%;
    background: #F9FAFB;
    overflow: hidden;
    margin-bottom: 10px;
    text-align: center;
    /* background-color: #d5d5d5;
    border-bottom-right-radius: 1rem;
    border-top-right-radius: 1rem; */
    padding: 2rem;
}
.warranty-bg {
    background-color: #7bc25c;
    color: #fff;
    width: 90%;
    position: relative;
    left: 0.5rem;
    top: -1.8rem;
}
/* .content-adj {
    padding: 0 1rem;
    margin-top: -1rem;
    
} */
.layout-adj {
    padding-top: 1.5rem;
    /* border-top: 1px solid #a7a0a0; */
}
.bg-border {
    border: 1px solid #000;
}


.sec-2 .card .image img {
    max-width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

.sec-2 .btn-1 {
    font-family: "Inter", sans-serif;

    font-size: 13px;
}

.sec-3 .ellips-1 {
    position: absolute;
    bottom: 68px;
    left: -56px;
    z-index: -1;
}

.sec-3 p {
    color: var(--var-color-2);
}

.sec-3 .ellips-2 {
    position: absolute;
    bottom: -46px;
    left: -106px;
    z-index: -2;
}

/* .sec-4 p {
    color: var(--var-color-2);
} */

.sec-5 .card {
    border: 1px solid #ededed;
    width: 233px;
    height: 145px;
    overflow: hidden;
    text-align: center;
}
.sec-5 .card img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
    padding: 35px;
}

.sec-5 .nav-link {
    padding: 0.8rem 0.8rem !important;
    height: 100%;
}

.sec-5 {
    background-color: var(--var-lightgray);
}

.sec-6 {
    background-color: #0b2329;
    color: var(--var-white);
    padding: 2.5rem 0;
}
.footer-card {
    display: flex;
    justify-content: center;
    min-height: 3rem;
}
.footer-card img{object-fit: contain;}
.f-img-size1 {
    width: 2.5rem;
}
.sec-6 .card p {
    font-size: 14px;
    line-height: 19px;
    font-weight: 400 !important;
}
.f-img-size {
    width: 7%;
}

.sec-6 .card h5 {
    font-size: 15px;
    font-weight: 400 !important;
}
.clogo{
    list-style: none;
    padding: 0px;
    margin: 0px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
}
.clogo li{flex-basis: 18%; background: var(--var-white); overflow: hidden; margin: 10px; aspect-ratio: 2 / 1; border-radius: 0.875rem; border: 2px solid #DADADA;}
.clogo li img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
    /* text-align: center; */
    /* margin: 0 auto; */
    /* display: block; */
    padding: 20px;
}
/* .border-top-card {
    height: 0.5rem;
    width: 80%;
    background-color: #d5d5d5;
    position: absolute;
}
.card:hover .border-top-card{
    background-color:#7bc25c;
} */

.floating-icn {
    position: fixed;
    bottom: 60px;
    right: 15px;
    width: 65px;
    height: 65px;
    color: #fff;
    font-size: 35px;
    cursor: pointer;
    z-index: 99;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 3px 10px rgb(0 0 0 / 16%), 0px 3px 10px rgb(0 0 0 / 16%);
    background: #fff;
    box-shadow:0.5px 0.5px 5px #adadad;
}
.floating-icn img {
    width: 3.8rem;
    position: relative;
    /* top: 50%; */
}
.main-mobile-header{display:none;}
.img-size{width: 16%;
    margin-right: 0.3rem;}

.inner-warranty-bg{display: flex; align-items: center;}
/* img.wdwi-img {
    margin-top: 5rem;
} */
/* input::placeholder {
    font-weight: 700;
} */

/* responsive design */
@media (max-width:1500px){
    .banner{padding-top: 2rem;
        padding-bottom: 2rem;}
    
}
@media (max-width:1369px) {
    /* .banner {
        height: calc(100vh);
    } */
    .banner h1{
        font-size:40px;
    }
    .sec-3 .ellips-1,.sec-3 .ellips-2{
        display: none !important;
    }
    .font-14 {
        font-size:13px !important;
    }
    .font-15 {
        font-size: 13px !important;
    }
   
}
@media (max-width:1280px) {
    
}


    .banner h1{
        font-size:38px;
    }
    /* .sec-1 .row .col-6.col-md-4.col-lg-2:nth-child(1) .card-box .card-body img {width: 29%;} */
    .card-box{padding:0;}
   

@media (max-width:1024px) {
    /* .banner {
        height: calc(100vh - 200px);
    } */
    /* .banner .bsec{
        background: url(../images/banner.png) no-repeat center left/cover;
        
    } */
    .banner h1 {
        font-size: 34px;
    }
    .clogo li {
        flex-basis: 22%;
    }
    /* .card{padding:0;} */
    .sec-order {
        order: 1;
    }
    .clogo li img{padding: 35px;}
}
@media (max-width:991px) {
    
    /* .banner .bsec */
    .banner {
        height: unset;
    }
    .banner .bsec{
        height: calc(100vh - 700px);
    }
    .btn-green {
        padding: 6px 20px !important;
        font-size: 14px !important;
    }
    .custom-fm{width: 100%;}
    /* .custom-fm {
        padding: 20px;
        width: 90% !important;
        border-radius: none;
        border-start-start-radius: 0rem;
        border-end-end-radius: 0rem;
        box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
        margin: 0px auto;
        margin-top: -4rem;
    } */
    
    .logo {
        width: 167px;
    }
    input {
        width: 100% !important;
        padding: 8px 13px;
    }
    .card-body {
        text-align: center;
    }
    .card-body img {
        margin: 0 auto;
    }
    .mail{
        padding: 6px 25px;
    }
    .banner h1 {
        font-size: 24px;
        margin-top: 75px !important;
    }
    .sec-3 .ellips-1,.sec-3 .ellips-2{
        display: none !important;
    }
    .clogo li {
        flex-basis: 44%;
    }
}   
/* slider */

@media (max-width:767px) {
    html{font-size: 14px;}
    .wcu-fs-img{margin-bottom: 3rem;}
    .slick-slide {
        margin: 0px 20px;
    }
    .slick-slide img {
        width: 100%;
    }
    .slick-slider {
        position: relative;
        display: block;
        box-sizing: border-box;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        -webkit-touch-callout: none;
        -khtml-user-select: none;
        -ms-touch-action: pan-y;
        touch-action: pan-y;
        -webkit-tap-highlight-color: transparent;
    }
    .slick-list {
        position: relative;
        display: block;
        overflow: hidden;
        margin: 0;
        padding: 0;
    }
    .slick-dots {
        display: none !important;
    }
    .slick-list:focus {
        outline: none;
    }
    .slick-list.dragging {
        cursor: pointer;
        cursor: hand;
    }
    .slick-slider .slick-track,
    .slick-slider .slick-list {
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .slick-track {
        position: relative;
        top: 0;
        left: 0;
        display: block;
    }
    .slick-track:before,
    .slick-track:after {
        display: table;
        content: '';
    }
    .slick-track:after {
        clear: both;
    }
    .slick-loading .slick-track {
        visibility: hidden;
    }
    .slick-slide {
        display: none;
        float: left;
        height: 100%;
        min-height: 1px;
    }
    [dir='rtl'] .slick-slide {
        float: right;
    }
    .slick-slide img {
        display: block;
    }
    .slick-slide.slick-loading img {
        display: none;
    }
    .slick-slide.dragging img {
        pointer-events: none;
    }
    .slick-initialized .slick-slide {
        display: block;
    }
    .slick-loading .slick-slide {
        visibility: hidden;
    }
    .slick-vertical .slick-slide {
        display: block;
        height: auto;
        border: 1px solid transparent;
    }
    .slick-arrow.slick-hidden {
        display: none;
    }

/* slide end */
    .sec-5 .card {
        width: 100%;
    }
    .sec-6 .card p {
        font-size: 14px !important;
        line-height: 19px !important;
    }
    
    .sec-6 .card h5 {
        font-size: 15px !important;
    }
    .fixed-btn {
        padding: 0;
        position: fixed;
        left: 0;
        bottom: 0;
        background: var(--var-white);
        z-index: 99;
        color: #fff;
        width: 100%;
        clear: both;
        display: none;
        justify-content: space-between;
    }
    .fixed-btn .mail{padding: 0;}
    .fixed-btn img{
        /* filter: brightness(100); */
    }
    .navbar .fw-medium {
        font-weight: 500 !important;
        font-size: 14px;
    }
    .fixed-btn .text-gray {
        color: var(--var-white) !important;
        font-size: 14px;
    }
    .fixed-btn .btn-fix1 {
        width: 100%;
        padding: 15px 18px;
        background-color: #ddb83b;
        justify-content: center;
    }
    .fixed-btn .btn-fix2 {
        width: 100%;
        padding: 10px 18px;
        background-color: #09242D;
        justify-content: center;
    }
    /* .mail {
        padding: 0px;
        border-radius: 50px;
        background-color: transparent !important;
    } */
    /* .sec-2 h2 {
        font-size: 25px !important;
    } */
     .heading{font-size: 2rem!important;margin-bottom: 1.5rem!important;}
     section {padding: 3rem 0!important;}
     .inverter-banner{margin-top: 0;}
     .sec-1 .card-box .card-body p br{display: none;}
    .banner .bsec {
        height: calc(100vh - 450px);
    }
    /* .custom-fm{
        z-index: unset;
        margin-top: -6rem;
    } */
    .banner h1 {
        font-size: 18px;
        margin-top: 50px !important;
    }
    .thankyou .mail .text-white .text-gray{
        color: var(--var-white) !important;
    }
    .card-box{padding:0;}
    /* .card{padding:0;} */
    /* p{font-size:15px!important;} */
    .wcu-fs{font-size: 2rem;}
    .sec-order {order: 1;}
    .m-banner{ display:block;  }
    .inverter-m-banner{display:block;}
    .bsec {display:none;}
    .card-box .card-body{height: auto;}
    .card-box .card-body img{height: 42%;}
    /* .sec-1 .row .col-6.col-md-4.col-lg-2:nth-child(1) .card-box .card-body img {width: 38%;} */
    .sec-2 .row {
        /* width: 100%; */
        margin: 0 auto;
    }
    .clogo li img{padding: 12px;}
    .footer-card img {
        width: 10%;
    }
    .floating-icn{display:none;}
    .main-header{display:none;}
    .main-mobile-header{display:block;}
    .main-mobile-header {
        padding: 25px 0;
        background-color: #EDF8F0;
    }
    /* .btn-fix1 {
        background-color: #fff;
        padding: 0.5rem 1rem;
        border-radius: 0.5rem;
    } */
    .btn-fix3 {
        background-color: #0B791D;
        width: 100%;
        padding: 10px 18px;
    }
    .banner{display:block; background:white; padding-top: 0rem; padding-bottom: 0rem; margin-top: 0;}
    .wcu-fs{padding: 2rem 2rem;}
    img.wdwi-img {
        margin-top: 1rem;
        width: 100%;
    }
    .inverter-banner{display: block;
        background: white;
        padding-top: 0rem;
        padding-bottom: 0rem;
    }
}
@media (max-width: 360px){
    .fixed-btn .text-gray{
        font-size: 13px !important;
    }
}
@media (max-width: 320px){
    .fixed-btn .text-gray{
        font-size: 12px !important;
    }
}
.toast-container{
  z-index: 999999;
  /*left: 50%;
  transform: translateX(-50%);*/
  right: 0
}
.toast .toast-header{
  font-size: 14px;
  font-weight: 600;
  padding-bottom: 0px;
  border-bottom: none;
}
.toast .toast-body{
  padding: .40rem .75rem;
}
.toast .toast-header .icons{
    font-size: 22px;
    line-height: 1;
    margin-right: 8px;
}
.toast.alert-danger{
  color: #842029;
  background-color: #f8d7da;
  border-color: #f5c2c7;
}
.toast.alert-danger .toast-header {
  background-color: #f8d7da;
  color: #842029;
}
.toast.alert-danger .icon{
    color: #842029;
}
.toast.alert-success{
    color: #0f5132;
    background-color: #d1e7dd;
    border-color: #badbcc;
}
.toast.alert-success .toast-header {
  background-color: #d1e7dd;
  color: #0f5132;
}
.toast.alert-success .icon{
    color: #842029;
}
.toast.alert-warning {
    color: #664d03;
    background-color: #fff3cd;
    border-color: #ffecb5;
}
.toast.alert-warning .toast-header {
  background-color: #fff3cd;
  color: #664d03;
}
.toast.alert-warning .icon{
    color: #664d03;
}

.sec-feed{
    background: url(../images/banner.png) no-repeat center left/cover;
    height: 100vh;
    width: 100%;
    position: relative;
    z-index: 0;
    align-items: center;
    justify-content: center;
    display: flex;
}
.sec-feed .bg-gray{
    background-color: var(--var-red);
    color: var(--var-white);
}
.sec-feed::after{
    position: absolute;
    content: "";
    background-color:rgba(1, 32, 105 , .4);
    height: 100vh;
    width: 100%;
    z-index: -1;
    top:0;
    left: 0;
}
.thankyou .text-gray{
    color: var(--var-white);
}
.thankyou .mail .text-white .text-gray{
    color: var(--var-dark-2);
}








.form_heading {color: #363639;font-size: 1.5rem;font-style: normal;font-weight: 600;line-height: 1.8rem;border-bottom: 1px solid #DEE2E6;padding: 0 8.375rem 1.1125rem 0;margin-bottom: 1.5rem;}
section{padding: 5rem 0;}
.heading { color: #1D1D1D;font-size: 3.375rem; font-style: normal; font-weight: 700; line-height: normal; margin-bottom: 3.125rem;}
/* .banner{padding-top: 2rem;padding-bottom: 2rem;} */
.sec-1 .card-box .card-body p { color: #1D1D1D; text-align: center; font-size: 1.125rem; font-style: normal; font-weight: 600; line-height: normal; margin-top: 1.25rem;margin-bottom: 0;}
.inverter-banner{background-position: bottom left;}
.product-details {padding: 0 1rem;display: flex; flex-direction: column; align-items: flex-start; gap: 0.5rem; align-self: stretch;}
.product-details span { color: #6A7282; font-size: 0.875rem; font-style: normal; font-weight: 500; line-height: 0.98313rem; }
.with_price {border-top: 1px solid #DADADA;border-bottom: 1px solid #DADADA; margin-top: .5rem;padding-top: .5rem;}
span.cut_price {color: #0B791D;font-style: normal;font-weight: 700;line-height: normal;font-size: 1rem;}
span.with_price_amt { color: #0B791D; font-size: 0.875rem; font-style: normal; font-weight: 700; line-height: 1.31088rem; }
.book_btn{border-radius: 0.1875rem;background: #0B791D;border: 1px solid #0B791D;padding: 0.6rem 2.25rem;color: #FFF; font-size: 0.875rem; font-style: normal; font-weight: 700; line-height: 0.98313rem; text-decoration: none;width: 100%;text-align: center;transition: all .5s ease;}
.book_btn:hover{background: #fff;color: #0B791D;}
.rqust_btn{border-radius: 0.1875rem;border-radius: 0.1875rem;padding: 0.6rem 2.25rem;color: #5D5D5D; font-size: 0.875rem; font-style: normal; font-weight: 700; line-height: 0.98313rem; text-decoration: none;width: 100%;text-align: center;transition: all .5s ease;border: 1px solid #DADADA;}
.rqust_btn:hover{background: #0B791D;color: #FFF;border: 1px solid #0B791D;}
.footer p { color: #FFF; text-align: center; font-size: 1.0625rem; font-style: normal; font-weight: 400; line-height: 1.59375rem; }
.footer h5 { color: #FFF; text-align: center;font-size: 1.25rem; font-style: normal; font-weight: 700; line-height: 1.5rem; margin-bottom: .45rem; }
.sec-order img{width: 100%;}
.product_heading {display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.btn-primary { display: inline-block; background: #000; text-decoration: none; transition: transform 0.2s ease, box-shadow 0.2s ease; color: #FDBF0F; font-size: 1.0625rem; font-style: normal; font-weight: 600; line-height: 1.75rem; letter-spacing: -0.02125rem; text-transform: capitalize; padding: 0.6875rem 2.1875rem; border-radius: 1.875rem; }
.content-adj {width: 100%;}
.layout-adj a {display: block;width: 100%;}